\documentclass[10pt]{article}
\usepackage[usenames]{color} % Farbunterstützung
\usepackage{amssymb}	% Mathe
\usepackage{amsmath} % Mathe
\usepackage[utf8]{inputenc} % Direkte Eingabe von Umlauten und anderen Diakritika\begin{document}
\begin{align*}{\bf{M}} \cdot {\bf{\ddot x(t) + B}} \cdot {\bf{\dot x(t) + C}} \cdot {\bf{x(t) = G + }}{{\bf{F}}_{\bf{0}}}{\bf{ + }}{{\bf{F}}_{\bf{A}}}{\bf{(t)}}\end{align*}
\end{document}